body {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 0.0em;
	margin-left: 0.0em;
	line-height: 17px;
	color:#666666;
}
table,input,select,TD,textarea,form,p {
	font-family: Verdana,Arial,Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color:#666666;
}


/* ---------------------diminished--------------*/
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 0.0em;
	margin-left: 0.0em;
	line-height: 17px;
	color:#666666;
}
.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #372d5f;
}
.sectionheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	}
/* ---------------------special--------------*/
.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: red;
	font-style: italic;
}
.news-default {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%
}
/* ---------------------indenting--------------*/
LI {
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
LI LI{
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
LI LI LI{
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
UL {
	MARGIN: 0px 0px 0px 19px
}
OL {
	MARGIN: 0px 0px 0px 19px
}
form {
	MARGIN: 0px
}
/* ---------------------hover over--------------*/

.basenav,a.basenav,a.basenav:link,a.basenav:visited,a.basenav:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color: #FFFFFF; 
	text-decoration: none
}
a.basenav:hover {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF; 
	text-decoration: underline
}
.netcircular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt; 
	color: #FFFFFF; 
	text-decoration: none
}

/* ---------------------text colour--------------*/	
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}

/* ---------------------bg colour--------------*/	
.whitebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #FFFFFF;
}
/*------------------------- Headings---------------*/
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2F3E5D;
}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 115%;
}
H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #98A73E;
}
.border1 {
	border: 1px solid black;
}
.copyright {
	font-size: 10px;
	color: #CCCCCC
	}
.headlinered,a.headlinered, a.headlinered:link,a.headlinered:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #AB0013;
	text-decoration: none;
}
a.headlinered:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F1001B;
	text-decoration: none;
}
a.headlinered:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #730410;
	text-decoration: none;
}
.navy {
	background-color: #2f3e5d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.grey {
	background-color: #5F5F5F;
}
.lightgrey {
	background-color: #9B9C96;
}
.navy {
	background-color: #2F3E5D;
}
.dark {
	background-color: #212C41;
}
.whitebg {
	background-color: #FFFFFF;
}
.set {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2F3E5D;
}
a.set:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2F3E5D;
	text-decoration: none;
